
body{
font-size:115%;
text-align:left;
line-height:115%;
color:#CCCCCC;
background-color:#333333;
}
img{border:0px;
}
a:link{
color:#ff0000;
text-decoration:none;
}
a:visited{
color:#CCFF00;
text-decoration:none;
}
a:hover{
color:#00FF66;
text-decoration:underline;
}
h1{
font-size:175%;
color:#ff0000;
line-height: 150%;
text-align:center;
}
h2{
font-size:150%;
background-color:#663300;
color:#CCCCCC;
}
h3{
font-size:150%;
color:#ff0000;
}
dt{
font-size:120%;
font-weight:bold;
padding-top:1em;
}
ul{
list-style:none;
}
li{
font-size:120%;
font-weight:bold;
padding-top:1em;
}
em{
font-style:normal;
font-weight:bold;
}
#map{
text-align:center;
}



#my_header{
width:100%;
}
#my_footer{
width:100%;clear:both;
}
#my_navigation{
float:left; width:130px;
}
#my_contents{
margin-left:130px;
}